/*
Theme Name: Paris Financial
Theme URI: http://www.fivebyfive.com.au/
Description: A mobile responsive and HTML5 theme built.
Author: Five by Five
Author URI: https://www.fivebyfive.com.au/
Version: 4.0.1
Template: genesis
*/

div, p, span, table, ul, ol, li, a, :before, :after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

html {
	font-size: 15px;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	line-height: 1.8;
	color: #020612;
	-webkit-font-smoothing: antialiased;
	position: relative;
	background: #fff;
	margin: 0;
	padding: 0;
	transition: opacity .2s ease;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0 0 20px;
	padding: 0;
	line-height: 1.25;
	color: inherit;
	font-weight: 800;
}

h1 { font-size: 40px; }
h2 { font-size: 40px; }
h3 { font-size: 39px; }
h4 { font-size: 29px; }
h5 { font-size: 24px; }
h6 { font-size: 18px; }

p {
	margin: 0 0 20px;
	padding: 0;
}

.elementor-widget-heading .elementor-heading-title>a,
a {
	/* font-weight: 600; */
	color: #2ea3f2;
}

.elementor-widget-heading .elementor-heading-title>a:hover,
a:hover {
	/* text-decoration: none; */
	color: #FC4242;
}

/* a:visited {
	color: inherit;
} */

a.inherit {
	text-decoration: none;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}

hr {
	border: none;
	border-bottom: 1px solid #E0E1E4;
	margin: 50px auto;
}

iframe,
img {
	max-width: 100%;
	height: auto;
}

.fa, .fas, .fab, .far {
	font-family: "FontAwesome";
	font-style: normal;
}

.site-header .wrap,
.nav-primary .wrap {
	width: 1500px;
	max-width: 100%;
	padding: 0 12px;
	margin: 0 auto;
}

.wrapper, .wrap {
	width: 1296px;
	max-width: 100%;
	padding: 0 12px;
	margin: 0 auto;
}
.wrap:after,
.wrapper:after {
	content: '';
	display: block;
	clear: both;
}

.cols-wrapper {
	display: inline-block;
	width: 100%;
}

.container-fullwidth .content-sidebar-wrap {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.header-sticky .site-header {
	position: fixed;
	z-index: 100;
	animation-duration: 0.5s;
	animation-fill-mode: both;
	animation-name: fadeInDown;
	top: 0;
	right: 0;
	left: 0;
	width: 100%;
	box-shadow: 0 1px 10px -5px rgba(0, 0, 0, 0.1);
}
.header-sticky.admin-bar .site-header {
	margin-top: 32px;
}
.elementor-editor-active .site-header-container {
	pointer-events: none;
}

/* Pace */
/* .pace {
	pointer-events: none;
	user-select: none;
}
.pace-inactive {
	display: none;
}
.pace .pace-progress {
	background: #d20000;
	position: fixed;
	z-index: 2000;
	top: 0;
	right: 100%;
	width: 100%;
	height: 3px;
} */

/* Header */
.site-header {
	background-color: #fff;
	padding: 10px 0;
	position: relative;
	z-index: 10;
	border-bottom: 1px solid #DDDDDD;
	box-shadow: 0 0 transparent, 0 0 transparent, 0 5px 5px -4px rgba(0, 0, 0, 0.10);
}

/* Fixes */

/* Buttons */
.elementor-button,
button,
input[type="button"],
input[type="submit"],
.btn {
	background-color: #D20000;
	border: 1px solid #D20000;
	color: #fff;
	border-radius: 2px;
	font-size: 15px;
	font-weight: 700;
	padding: 16.5px 30px;
	line-height: 1;
	text-decoration: none;
	display: inline-block;
	cursor: pointer;
	outline: none;
	transition: .3s ease;
	border-radius: 50px;
}
button,
input[type="button"],
input[type="submit"] {
	-webkit-appearance: none;
}
.elementor-button:hover,
button:hover,
input[type="button"]:hover,
input[type="submit"]:hover,
.btn:hover {
	background-color: #3384c3;
	border-color: #3384c3;
	color: #fff;
}
.btn:visited, .btn:focus {
	color: #fff;
}

.btn.terrain {
	background: #fff;
	border: 1px solid #FFF;
	color: #D20000;
}
.btn.terrain:hover {
	background: none;
	border-color: rgba(255,255,255,0.7);
	color: #FFF;
}

.btn.full {
	width: 100%;
}

.elementor-button.elementor-size-sm,
.elementor-button.elementor-size-lg,
.elementor-button.elementor-size-md {
	border-radius: 50px;
}

.elementor-button.elementor-size-md {
	font-size: 15px;	
}

/* Animations */
@-webkit-keyframes cd-slide-in {
	0% { transform: translateY(-100%); -webkit-transform: translateY(-100%); }
	100% { transform: translateY(0); -webkit-transform: translateY(0); }
}
@keyframes cd-slide-in {
	0% { -webkit-transform: translateY(-100%); -moz-transform: translateY(-100%); -ms-transform: translateY(-100%); -o-transform: translateY(-100%); transform: translateY(-100%); }
	100% { -webkit-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0); }
}

@keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-moz-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-webkit-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
@-o-keyframes fadein { from { opacity: 0; } to { opacity: 1; } }
.fade-load {
	-webkit-animation: fadein 2s;
	-moz-animation: fadein 2s;
	-ms-animation: fadein 2s;
	-o-animation: fadein 2s;
	animation: fadein 2s;
}

@-webkit-keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInUp {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.animate-fade-in-up {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInUp;
	animation-name:         fadeInUp;
}

@-webkit-keyframes fadeInDown {
	0% {  opacity: 0; -webkit-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-20px); -ms-transform: translateY(-20px); transform: translateY(-20px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.animate-fade-in-down {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInDown;
	animation-name:         fadeInDown;
}

@-webkit-keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInLeft {
	0% { opacity: 0; -webkit-transform: translateX(-20px); -ms-transform: translateX(-20px); transform: translateX(-20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
.animate-fade-in-left {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInLeft;
	animation-name:         fadeInLeft;
}

@-webkit-keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); transform: translateX(0); }
}
@keyframes fadeInRight {
	0% { opacity: 0; -webkit-transform: translateX(20px); -ms-transform: translateX(20px); transform: translateX(20px); }
	100% { opacity: 1; -webkit-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); }
}
.animate-fade-in-right {
	-webkit-animation-duration: 0.5s;
	animation-duration:         0.5s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode:         both;
	-webkit-animation-name: fadeInRight;
	animation-name:         fadeInRight;
}

@-webkit-keyframes slide-in-fwd-bottom{0%{-webkit-transform:translateZ(-1400px) translateY(800px);transform:translateZ(-1400px) translateY(800px);opacity:0}100%{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0);opacity:1}}
@keyframes slide-in-fwd-bottom{0%{-webkit-transform:translateZ(-1400px) translateY(800px);transform:translateZ(-1400px) translateY(800px);opacity:0}100%{-webkit-transform:translateZ(0) translateY(0);transform:translateZ(0) translateY(0);opacity:1}}
.slide-in-fwd-bottom{-webkit-animation:slide-in-fwd-bottom 1s cubic-bezier(.25,.46,.45,.94) both;animation:slide-in-fwd-bottom 1s cubic-bezier(.25,.46,.45,.94) both}

@-webkit-keyframes fade-in-fwd{0%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}@keyframes fade-in-fwd{0%{-webkit-transform:translateZ(-80px);transform:translateZ(-80px);opacity:0}100%{-webkit-transform:translateZ(0);transform:translateZ(0);opacity:1}}
.fade-in-fwd{-webkit-animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) both;animation:fade-in-fwd .6s cubic-bezier(.39,.575,.565,1.000) both}

/* Item - Post */
.item-post {
	width: 409px;
	max-width: 100%;
	margin-bottom: 30px;
	background: #fff;
	box-shadow: 0 7px 34px 0 rgba(2,6,19,0.12);
	line-height: 1;
}
.item-post .s2 {
	min-height: 124px;
	padding: 15px 15px 20px;
	line-height: 1.8;
}
.item-post .image {
	line-height: 0;
	background-color: #F9FAFC;
}
.item-post .heading {
	margin-bottom: 8px;
	line-height: 1.4;
	height: 42px;
	font-size: 15px;
	font-weight: bold;
	display: flex;
	align-items: center;
}
.item-post .text {
	font-size: 14px;
	height: 50px;
	margin-bottom: 20px;
}
.item-post .link-container {
	margin-top: 10px;
}

a.more-link,
.more-link:focus,
.more-link:visited {
	color: #020612;
	text-decoration: underline;
	font-size: 12px;
	font-weight: 700;
}
.more-link:hover {
	color: #020612;
	text-decoration: none;
}

.image-tag {
	display: inline-block;
	position: absolute;
	top: 15px;
	left: 10px;
	pointer-events: none;
	color: #fff;
	font-size: 11px;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1;
	text-shadow: 0 0 3px rgba(52,66,82,0.51);
	z-index: 1;
}

.with-loading-svg {
	background-image: url(images/svg/loading-icon.svg);
	background-position: center;
	background-repeat: no-repeat;
}

.b-lazy {
	opacity: 0;
	transition: opacity .5s ease;
}
.b-lazy.b-loaded {
	opacity: 1;
}

/* Form Styles */
input[type="email"], input[type="number"], input[type="password"],
input[type="search"], input[type="tel"], input[type="text"],
textarea, select {
	background-color: #FFFFFF;
	outline: none;
	line-height: 1;
	padding: 14px 25px;
	border: 1px solid #E0E1E4;
	font-family: inherit;
	font-size: inherit;
	height: 50px;
	box-sizing: border-box;
	border-radius: 0;
	max-width: 100%;
	border-radius: 5px;
}

textarea {
	height: initial;
}

textarea,
select.large,
input.large {
	width: 100%;
}

select {
	background-color: #3384C3;
	color: #ffffff;
	-moz-appearance: none;
	background-image: linear-gradient(45deg, transparent 50%, blue 50%), linear-gradient(135deg, blue 50%, transparent 50%);
	background-position: calc(100% - 20px) calc(1em + 6px), calc(100% - 15px) calc(1em + 6px), 100% 0;
	background-size: 5px 5px, 5px 5px, 2.5em 2.5em;
	background-repeat: no-repeat;
	border: none;
	-webkit-appearance: none;
}

label {
	font-size: 12px;
	font-weight: 700;
	display: inline-block;
}

.hide-label .gfield_label {
	display: none;
}

.gform_fields ul,
ul.gform_fields {
	list-style: none;
	padding: 0;
}
.gfield {
	margin-bottom: 10px;
}

.gfield_required {
	color: #FA7D5A;
	margin-left: 4px;
}
.gfield_error input,
.gfield_error textarea,
.gfield_error select {
	border-color: #FA7D5A;
}
.error label,
.gfield_error .gfield_label {
	color: #FA7D5A;
}
.validation_message {
	font-size: 12px;
	font-weight: 700;
	color: #FA7D5A;
	padding: 5px 0;
}
.validation_error {
	color: #FA7D5A;
	border: 2px solid #FA7D5A;
	border-left: none;
	border-right: none;
	font-weight: 700;
	text-align: center;
	clear: both;
	padding: 10px;
}

.gform_ajax_spinner {
	position: absolute;
	padding-left: 10px;
}

.ginput_recaptcha {
	overflow: hidden;
}

::-webkit-input-placeholder { opacity: 0.4; color: inherit; }
:-moz-placeholder { opacity: 0.4; color: inherit; }
::-moz-placeholder { opacity: 0.4; color: inherit; }
:-ms-input-placeholder { opacity: 0.4; color: inherit; }

/* Slick */
.slick-slider {
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
	margin-bottom: 30px;
}
.slick-list {
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
}
.slick-list:focus {
	outline: none;
}
.slick-list.dragging {
	cursor: pointer;
	cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}
.slick-track {
	position: relative;
	top: 0;
	left: 0;
	display: block;
}
.slick-track:before,
.slick-track:after {
	display: table;
	content: '';
}
.slick-track:after {
	clear: both;
}
.slick-loading .slick-track {
	visibility: hidden;
}
.slick-slide {
	display: none;
	float: left;
	height: 100%;
	min-height: 1px;
	outline: none;
}
[dir='rtl'] .slick-slide {
	float: right;
}
.slick-slide img {
	display: block;
}
.slick-slide.slick-loading img {
	display: none;
}
.slick-slide.dragging img {
	pointer-events: none;
}
.slick-initialized .slick-slide {
	display: block;
}
.slick-loading .slick-slide {
	visibility: hidden;
}
.slick-vertical .slick-slide {
	display: block;
	height: auto;
	border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
	display: none;
}
.slick-loading .slick-list {
	background: #fff url('images/ajax-loader.gif') center center no-repeat;
}
.elementor-slick-slider .slick-next,
.elementor-slick-slider .slick-prev,
.slick-prev,
.slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 28px;
	line-height: 0;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: transparent;
}
.slick-prev:hover, .slick-prev:focus,
.slick-next:hover, .slick-next:focus {
	color: transparent;
	outline: none;
	background: transparent;
}
.slick-prev:hover:before, .slick-prev:focus:before,
.slick-next:hover:before, .slick-next:focus:before {
	opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
	opacity: .25;
}
.elementor-slick-slider .slick-next:before,
.elementor-slick-slider .slick-prev:before,
.slick-prev:before,
.slick-next:before {
	display: inline-block;
	font-family: 'FontAwesome';
	font-size: 27px;
	line-height: 1;
	opacity: .75;
	font-size: 27px;
	color: #9b9b9b;
	letter-spacing: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.elementor-slick-slider .slick-prev:before,
.slick-prev:before {
	content: '\f104';
}
.elementor-slick-slider .slick-next:before,
.slick-next:before {
	content: '\f105';
}
.slick-prev {
	left: -25px;
}
[dir='rtl'] .slick-prev {
	right: -25px;
	left: auto;
}
.slick-next {
	right: -25px;
}
[dir='rtl'] .slick-next {
	right: auto;
	left: -25px;
}
.slick-dots {
	position: absolute;
	bottom: -45px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li {
	position: relative;
	display: inline-block;
	margin: 0 5px;
	padding: 0;
	cursor: pointer;
}
.slick-dots li button {
	font-size: 0;
	line-height: 0;
	display: block;
	width: 12px;
	height: 12px;
	padding: 0;
	cursor: pointer;
	color: transparent;
	border: 0;
	outline: none;
	background: #fff;
	border-radius: 100%;
	border: 1px solid #A7A8AA;
}
.slick-dots li.slick-active button {
	background: #A7A8AA;
}

.entry-content ul.slick-dots {
	padding: 0;
	margin: 0;
	line-height: 1;
}
.slick-dots-left .slick-dots {
	text-align: left;
}
.slick-dots-left .slick-dots li:first-child {
	margin-left: 0;
}

.navigation-buttons {
	display: inline-block;
	border: 1px solid #E0E1E4;
	border-radius: 45px;
	background-color: #FFFFFF;
	padding: 6px 20px;
}

.navigation-style-2 .slick-prev,
.navigation-style-2 .slick-next,
.navigation-btn-left,
.navigation-btn-right {
	display: inline-block;
	cursor: pointer;
}
.navigation-style-2 .slick-prev:hover,
.navigation-style-2 .slick-next:hover,
.navigation-btn-left:hover,
.navigation-btn-right:hover {
	opacity: .7;
}
.navigation-btn-left {
	margin-right: 15px;
}
.navigation-btn-right {
	margin-left: 15px;
}
.navigation-style-2 .slick-prev:before,
.navigation-style-2 .slick-next:before,
.navigation-btn-left:before,
.navigation-btn-right:before {
	font-family: 'Fontawesome';
	font-size: 22px;
	color: #020612;
	line-height: 1;
	opacity: 1;
}
.navigation-style-2 .slick-prev:before,
.navigation-btn-left:before {
	content: '\f104';
}
.navigation-style-2 .slick-next:before,
.navigation-btn-right:before {
	content: '\f105';
}
.navigation-style-2 .slick-prev,
.navigation-style-2 .slick-next {
	top: -45px;
	border: 1px solid #E0E1E4;
	height: 45px;
	width: 45px;
}
.navigation-style-2 .slick-prev {
	right: 55px;
	left: auto;
	border-right: none;
	border-top-left-radius: 50px;
	border-bottom-left-radius: 50px;
	text-align: right;
	padding-right: 15px;
}
.navigation-style-2 .slick-next {
	right: 10px;
	border-left: none;
	border-top-right-radius: 50px;
	border-bottom-right-radius: 50px;
	text-align: left;
	padding-left: 15px;
}
.navigation-style-2 .slick-prev:before,
.navigation-style-2 .slick-next:before {
	line-height: 43px;
}

/* Elementor Overrides */
span.elementor-heading-title,
.sub-heading-style,
.widget-sub-title {
	color: #e53d3d;
	font-weight: 600;
	font-style: italic;
}

.elementor-widget-image-box .elementor-image-box-title a {
	color: #2ea3f2;
}
.elementor-widget-image-box .elementor-image-box-title a:hover {
	color: #FC4242;
}
/* VC Overrides */


/* Helpers */
.ratio {
	display: inline-block;
	width: 100%;
	position: relative;
	height: 0;
	overflow: hidden;
}
.ratio iframe,
.ratio object,
.ratio embed,
.ratio img {
	position: absolute;
	display: block;
	max-width: 100%;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.ratio-16-9 {
	padding: 56.25% 0 0 0;
}
.ratio-409-174 {
	padding: 42.542787% 0 0 0;
}

.bold {
	font-weight: 700;
}

.ml-auto { margin-left: auto; }
.mr-20 { margin-right: 20px; }

.truncate,
.truncate-text {
	overflow: hidden;
}

.hide {
	display: none!important;
}

.asr-con{
	padding:60px 10px;
}

/* Responsive Styles */
@media only screen and ( max-width: 1024px ) {
	.tablet-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.tablet-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.tablet-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.tablet-ml-auto {
		margin-left: auto;
	}
	.tablet-mr-auto {
		margin-right: auto;
	}
	.tablet-mx-auto {
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 767px) {

	h1, .h1 { font-size: 34px; }
	h2, .h2 { font-size: 30px; }
	h3, .h3 { font-size: 24px; }
	h4, .h4 { font-size: 22px; }
	h5, .h5 { font-size: 18px; }
	h6, .h6 { font-size: 16px; }

	.mobile-text-align-center .elementor-widget-container {
		text-align: center!important;
	}
	.mobile-text-align-left .elementor-widget-container {
		text-align: left!important;
	}
	.mobile-text-align-right .elementor-widget-container {
		text-align: right!important;
	}
	.mobile-ml-auto {
		margin-left: auto;
	}
	.mobile-mr-auto {
		margin-right: auto;
	}
	.mobile-mx-auto {
		margin-left: auto;
		margin-right: auto;
	}
	.footer-sticky-cta .inner {
		display: block;
		text-align: center;
	}
	.footer-sticky-cta .left {
		margin: 0 0 10px;
	}
	.footer-sticky-cta .right {
		margin: 0;
	}
}

@media only screen and (max-width: 420px) {
	.col-xxs-12 {
		width: 100%;
	}
}